Subject: Ticket Assigned - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 16:27:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:59 PM, 24th Jun                     hi                    Ok thanks you           01:59 PM, 24th Jun                   Mazin                   Hi Dear customer, Thank you for contacting us. My name is Mazin Bassi How may I help you?           01:59 PM
 , 24th Jun                     hi                    I requested to return one item           02:00 PM, 24th Jun                     hi                    But nobody collect that item           02:00 PM, 24th Jun                   Mazin                   Could you please share your order number so that I can assist you further?           02:01 PM, 24th Jun                     hi                    9571096718           02:02 PM, 24th Jun                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:02 PM, 24th Jun                     hi                    Ok           02:03 PM, 24th Jun                   Mazin                   Is this your correct contact number 971566456126 ?           02:04 PM, 24th Jun                     hi                    Yes           02:06 PM, 24th Jun                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate thi
 s issue to our concerned team to collect your order asap           02:08 PM, 24th Jun                   Mazin                   Is there anything else i can help you with ?           02:08 PM, 24th Jun                     hi                    Please collect my item and refund my money           02:09 PM, 24th Jun                   Mazin                   We will do our best to collect it asap           02:09 PM, 24th Jun                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:09 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4537360